Initial configuration for compatibility of Kaspersky Security for Virtualization 6.1 Agentless with VMware Cloud Director 10.3.0

 

Kaspersky Security for Virtualization 6.x Agentless

 
 
 

Initial configuration for compatibility of Kaspersky Security for Virtualization 6.1 Agentless with VMware Cloud Director 10.3.0

Back to "Settings"
Latest update: September 22, 2021 ID: 15793
 
 
 
 
The article concerns Kaspersky Security for Virtualization 6.1 Agentless (version 6.1.0.992).
 
 
 
 

During the installation of Kaspersky Security for Virtualization 6.1 Agentless, its Integration Server configures the lists of protocols and cipher suites that are allowed on the system. New cipher suites and the protocol version that are used in VMware Cloud Director 10.3.0 are not allowed by default. 

To make Kaspersky Security for Virtualization 6.1 Agentless compatible with VMware Cloud Director 10.3.0, configure the settings for the operating system and the Integration Server according to the instructions below.

 
 
 
 
 

Step 1. Add additional cipher suites to the system

 
 
 
 
 

Step 2. Change the version of the VMware Cloud Director protocol in the Integration Server

 
 
 
 
Was this information helpful?
Yes No
Thank you
 
 
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK